package com.meeting.demo.model;

import androidx.annotation.NonNull;
import androidx.fragment.app.Fragment;

public class FeaturePage {

    private final String title;
    private final Fragment fragment;

    public FeaturePage(@NonNull String title, @NonNull Fragment fragment) {
        this.title = title;
        this.fragment = fragment;
    }

    @NonNull
    public String getTitle() {
        return title;
    }

    @NonNull
    public Fragment getFragment() {
        return fragment;
    }
}
